
@font-face {
  font-family: 'AvenirNextLTPro-Cn';
  src: url('../fonts/AvenirNextLTPro-Cn.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/AvenirNextLTPro-Cn.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Cn.woff') format('woff'),
		 url('../fonts/AvenirNextLTPro-Cn.ttf')  format('truetype'),
		 url('../fonts/AvenirNextLTPro-Cn.svg#AvenirNextLTPro-Cn') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-Demi';
  src: url('../fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Demi.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'), url('../fonts/AvenirNextLTPro-Demi.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-CnIt';
  src: url('../fonts/AvenirNextLTPro-CnIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-CnIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-CnIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-CnIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-CnIt.svg#AvenirNextLTPro-CnIt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextLTPro-BoldCnIt';
  src: url('../fonts/AvenirNextLTPro-BoldCnIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-BoldCnIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-BoldCnIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-BoldCnIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-BoldCnIt.svg#AvenirNextLTPro-BoldCnIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-BoldCn';
  src: url('../fonts/AvenirNextLTPro-BoldCn.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-BoldCn.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-BoldCn.woff') format('woff'), url('../fonts/AvenirNextLTPro-BoldCn.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-BoldCn.svg#AvenirNextLTPro-BoldCn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextLTPro-BoldCn';
  src: url('../fonts/AvenirNextLTPro-BoldCn.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-BoldCn.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-BoldCn.woff') format('woff'), url('../fonts/AvenirNextLTPro-BoldCn.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-BoldCn.svg#AvenirNextLTPro-BoldCn') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-Bold';
  src: url('../fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Bold.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'), url('../fonts/AvenirNextLTPro-Bold.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-UltLtCnIt';
  src: url('../fonts/AvenirNextLTPro-UltLtCnIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-UltLtCnIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-UltLtCnIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-UltLtCnIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-UltLtCnIt.svg#AvenirNextLTPro-UltLtCnIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-UltLtCn';
  src: url('../fonts/AvenirNextLTPro-UltLtCn.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-UltLtCn.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-UltLtCn.woff') format('woff'), url('../fonts/AvenirNextLTPro-UltLtCn.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-UltLtCn.svg#AvenirNextLTPro-UltLtCn') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-Regular';
  src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Regular.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('../fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-MediumCnIt';
  src: url('../fonts/AvenirNextLTPro-MediumCnIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-MediumCnIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-MediumCnIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-MediumCnIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-MediumCnIt.svg#AvenirNextLTPro-MediumCnIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-MediumCn';
  src: url('../fonts/AvenirNextLTPro-MediumCn.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-MediumCn.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-MediumCn.woff') format('woff'), url('../fonts/AvenirNextLTPro-MediumCn.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-MediumCn.svg#AvenirNextLTPro-MediumCn') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-It';
  src: url('../fonts/AvenirNextLTPro-It.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-It.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-It.woff') format('woff'), url('../fonts/AvenirNextLTPro-It.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-It.svg#AvenirNextLTPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-HeavyCnIt';
  src: url('../fonts/AvenirNextLTPro-HeavyCnIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-HeavyCnIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-HeavyCnIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-HeavyCnIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-HeavyCnIt.svg#AvenirNextLTPro-HeavyCnIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-HeavyCn';
  src: url('../fonts/AvenirNextLTPro-HeavyCn.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-HeavyCn.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-HeavyCn.woff') format('woff'), url('../fonts/AvenirNextLTPro-HeavyCn.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-HeavyCn.svg#AvenirNextLTPro-HeavyCn') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-DemiIt';
  src: url('../fonts/AvenirNextLTPro-DemiIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-DemiIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-DemiIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-DemiIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-DemiIt.svg#AvenirNextLTPro-DemiIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'AvenirNextLTPro-DemiCnIt';
  src: url('../fonts/AvenirNextLTPro-DemiCnIt.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-DemiCnIt.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-DemiCnIt.woff') format('woff'), url('../fonts/AvenirNextLTPro-DemiCnIt.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-DemiCnIt.svg#AvenirNextLTPro-DemiCnIt') format('svg');
  font-weight: normal;
  font-style: normal;
}



body{
  	font-family: 'AvenirNextLTPro-Regular';
    padding: 0px;
    color: #2d2d2d;
    font-size: 18px;
    line-height: 25px;
    position: relative;
}

a:focus{
  outline: none;
  outline-offset:initial;
}

img{
  max-width: 100%;
}

b{
  font-family: "AvenirNextLTPro-Demi";
}

.custom_header{
	padding:25px 0 10px 0 ;
	}

.custom_navigation {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    margin-bottom: 0;
    margin-top: 30px;
}

.custom_navigation ul li{
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.custom_navigation ul li:hover{
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);

}

.custom_navigation ul li a {
    color: #4e4e4e;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
	padding:10px 25px;
	transition:all 0.5s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}

.custom_navigation ul li.active a,
.custom_navigation ul li.selected a{
    background-color: transparent;
}

.custom_navigation ul li.active a,
.custom_navigation ul li.selected a{
    background-color: transparent !important;
    color: #f6d643 !important;
    font-family: "AvenirNextLTPro-Demi";
}

.custom_navigation ul li a:hover{
	color:#f6d643 !important;
	}
.custom_navigation{
	float:right;
	}

.banner_main {
    background-attachment: fixed;
    background-image: url("../images/homebg.jpg");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding: 120px 0;
	position:relative;
}

.banner_text {
    font-size: 22px;
    line-height: 32px;
    text-align: center;
}
.banner_main .col-md-5 {
    padding-right: 0;
}
.banner_text h3{
    font-size:32px;
    line-height:36px;
    color:#ffd200;
    margin-top: 0;
}
.banner_text h3 span {
    display: block;
    margin-top: 5px;
    border-bottom: 3px solid #ffd200;
    margin-bottom: 35px;
    padding-bottom: 25px;
}
.banner_text h1 {
    /*border-bottom: 3px solid #ffd200;*/
    color: #ffd200;
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 0;
    /*padding-bottom: 25px;*/
    text-transform: uppercase;
}

.donate_btn {
    border: 3px solid #ffd200;
    color: #ffd200;
    display: inline-block;
    margin-top: 20px;
    padding: 10px 50px;
    text-transform: uppercase;
    font-weight:bold;
    font-size: 21px;
    height: 60px;
    line-height:40px;
    transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
}

.donate_btn:hover {
    color: #FFF;
	text-decoration:none;
  background:#FFD200;
}


.social_icon ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 0;
    top: 39%;
    z-index: 999;
}

.social_icon li {
    margin: 5px 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 50px;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
}

.social_icon li:nth-child(2) {
    top: 55px;
}

.social_icon li:nth-child(3) {
    top: 110px;
}

.social_icon li:nth-child(4) {
    top: 165px;
}

.social_icon li:nth-child(5) {
    top: 220px;
}

.social_icon li:hover {
	width:70px;
	}

.social_icon li a {
    background: #ffd200 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 28px;
    padding: 11px;
}

.about_wattle_part {
    background: #f4f4f4 none repeat scroll 0 0;
    color: #2d2d2d;
    font-size: 18px;
    line-height: 25px;
    padding: 60px 0;
    text-align: center;
}

.about_wattle_part h2, .home_donatepart h2, .our_people h2, .event_gallery h2, .wattlehouse_tab h2{
    color: #ffd200;
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
	margin-bottom:20px;
  font-family: 'AvenirNextLTPro-Demi';
  text-align: center;
}

.read_more {
    font-size: 21px;
    font-weight: bold;
    padding: 15px 80px;
    line-height: 30px;
}

.home_donatepart .donate_btn {
    padding: 10px 80px;
}

.money_raised{
	background-color:#ffcc02;
	padding:70px 0;
	color:#FFF;
	text-align:center;
	}

.money_raised h3 {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 1px;
}

.money_raised h2 {
	font-size:44px;
	font-family: 'AvenirNextLTPro-Demi';
	}

.box_oneleft .col-md-6{
	padding:0px;
  height: 100%;
}

.box_leftext{
	text-align:center;
	}

.box_leftext {
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 60%;
}

.project_bg {
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    background-position: center center;
}

.box_oneleft {
    height: 500px;
    background:#f4f4f4;
    position: relative;
}

.box_leftext h2 {
    font-size: 30px;
    line-height: 38px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0px;
}

.box_leftext h3, .our_people_text h3 {
    color: #ffd200;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'AvenirNextLTPro-Demi';
    letter-spacing: 1px;
}

.our_people_text h3{
  color: #FFF;
  margin-bottom: 0px;
}

.box_leftext p{
    font-size: 18px;
    line-height: 25px;
    font-family: 'AvenirNextLTPro-Demi';
}

.box_leftext span{
    font-family: 'AvenirNextLTPro-It';
    font-size: 18px;
    line-height: 25px;
}

.gray_bg {
    background: #2e2e2e none repeat scroll 0 0;
    color: #fff;
    position: relative;
}

.gray_bg .box_leftext h3{
  font-size: 21px;
  line-height: 46px;
  color: #FFF;
  text-transform: uppercase;
}

.home_donatepart{
  background:url('../images/home_donatebg.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 80px 0px;
  text-align: center;
  color: #FFF;
  font-size: 18px;
  line-height: 25px;
}

.home_donatepart h3 {
    font-size: 22px;
    line-height: 25px;
    font-weight: bold;
}

.testimnials_part{
  padding: 35px 0px;
  background-color: #f4f4f4;
}

.testimnial_text {
    background: rgba(0, 0, 0, 0) url("../images/comma.png") no-repeat scroll left top;
    font-family: "AvenirNextLTPro-It";
    font-size: 18px;
    line-height: 25px;
    padding: 40px;
}

.testimnial_text h3 {
    margin-top: 10px;
    font-family: "AvenirNextLTPro-Demi";
    font-size: 18px;
    line-height: 21px;
}

.user_img {
    padding-top: 25px;
}

.testimnials_part .carousel-indicators {
    bottom: 0;
    left: auto;
    margin-left: 0;
    right: 10%;
    width: auto;
}

.testimnials_part .carousel-indicators li.active{
  background-color: #2e2e2e;
  height: 10px;
  width: 10px;
}

.testimnials_part .carousel-indicators li{
  border: none;
  background-color: #97989a;
   margin: 0 5px 0 0;
}

.custm_footer{
  background-color: #2e2e2e;
  padding: 30px 0px;
  text-align: center;
  font-size: 14px;
  color: #FFF;
}

.footer_socail ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_socail li {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.footer_socail li:hover{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);

}

.footer_socail li a {
    color: #fff;
    font-size: 24px;
    padding: 0 5px;
}

.footer_socail li a:hover {
  color: #ffd200;
}

.custm_footer h4{
  font-family: "AvenirNextLTPro-It";
  line-height: 24px;
}
.inner_page ul {
    top: 29%;
}

.about_text h1{
  font-size:45px;
  color: #ffd200;
 
}

.about_text p {
    font-size: 20px;
    font-family: "AvenirNextLTPro-Regular";
}

.about_wattle_part h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    margin: 30px 0;
}

.about_wattle_part h4 {
    color: #ffcd03;
    font-size: 22px;
    line-height: 25px;
    font-family:"AvenirNextLTPro-It";
    margin-top: 30px;
    margin-bottom: 0px;
}

.height400,.height400 .project_bg{
    height: 400px;
}

.height330, .height330 .project_bg{
  height: 330px;
}

.yello_bg {
    background: #ffcf22 none repeat scroll 0 0;
    color: #fff;
}

.yello_text{
  color: #ffcf22;
}

.history_part{
  padding: 60px 0px;
  background-color: #FFF;
}

.history_inner {
    margin-top: 80px;
    position: relative;
    padding-bottom: 20px;
}
.history_right {
    float: right;
    padding-left: 25px;
    text-align: left;
    width: 50%;
}

.history_left {
    float: left;
    padding-right: 25px;
    text-align: right;
    width: 50%;
    position: relative;
}

.history_text h2{
  margin-bottom: 0px;
  position: relative;
  text-transform: capitalize;
  text-align: left;
}

.history_text h2::before {
    background: #2e2e2e none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 12px;
    left: -30px;
    position: absolute;
    top: 5px;
    width: 12px;
}

.right_border {
    border-right: 2px solid #2e2e2e;
    height: 100%;
    left: 50%;
    position: absolute;
}

.right_border::before {
    background-color: #2e2e2e;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: -4px;
    position: absolute;
    top: -8px;
    width: 10px;
}

.right_border::after {
    background-color: #2e2e2e;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: -4px;
    position: absolute;
    bottom: -8px;
    width: 10px;
}

.no_dote::before, .right_dot::before {
    display: none;
}

.right_dot::after {
   background: #2e2e2e none repeat scroll 0 0;
    border-radius: 50%;
    content: "";
    height: 12px;
    right: -32px;
    position: absolute;
    top: 10px;
    width: 12px;
}

.our_people{
  padding: 35px 0;
  background-color: #ffcc02;
  text-align: center;
  color: #FFF;
}

.our_people h2{
  color: #FFF;
}

.our_people_text p{
  font-size:18px;
}

.our_people_text {
    margin: auto;
    width: 70%;
}

.event_tab_withimg{
  padding-top: 80px;
  margin-bottom: 100px;
}

.events_tab ul{
  text-align: center;
  border-bottom: none;
  margin-bottom: 30px;
}

.events_tab li {
    display: inline-block;
    float: none;
    margin: 0 15px;
}

.events_tab li.active a,.events_tab li.active a:hover {
  border-top: 3px solid #ffd200 !important;
  border-left: none;
  border-right: none;
  border-bottom: none;
  font-family: "AvenirNextLTPro-Demi";
  color: #231f20;
}

.events_tab .nav-tabs li a {
    border: medium none;
    border-radius: 0;
    padding: 25px 8px;
    text-transform: uppercase;
    color: #231f20;
}

.events_tab .nav-tabs li a:hover{
  background-color: transparent;
  border-top: 3px solid #ffd200;
  border-left: none;
  border-right: none;
  border-bottom: none;
  font-weight: bold;
  color: #231f20;
}

.event_box {
    background: #f4f4f4 none repeat scroll 0 0;
    margin-bottom: 20px;
}
.event_date {
    background: #ffcf22 none repeat scroll 0 0;
    color: #fff;
    float: left;
    padding:30px 15px;
    text-align: center;
    width: 145px;
    text-transform: uppercase;
}

.event_date h3 {
    font-size: 52px;
    margin: 0;
    font-weight: bold;
    line-height: 54px;
}

.event_date h2 {
    font-size: 34px;
    line-height: 44px;
    margin: 15px 0 0;
}

.event_decription h3 {
    font-family: "AvenirNextLTPro-Demi";
    font-size: 26px;
    line-height: 31px;
}

.event_decription p {
    font-size: 19px;
    line-height: 28px;
}

.event_decription p a{
    color: #ffd200;
    font-family: "AvenirNextLTPro-Demi";
    margin-left: 5px;
}

.event_decription {
    float: left;
    margin-left: 50px;
    margin-top: 8px;
    padding-right: 30px;
    width: 60%;
}

.event_register {
    float: right;
    margin-top:30px;
    text-align: center;
    width: 20%;
}

.event_register a {
    border: 3px solid #2e2e2e;
    color: #2e2e2e;
    font-size: 18px;
    padding: 15px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "AvenirNextLTPro-Demi";
    letter-spacing: 2px;
    transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
}

.event_register a:hover {
  background-color: #2e2e2e;
  color: #FFF;
  text-decoration: none;
}

.events_tab .tab-pane {
    margin: auto;
    width: 90%;
}

.morecontent span {
    display: none;
}

.morelink {
    display: inline-block;
    color: #ffd200;
    font-family: "AvenirNextLTPro-Demi";
    margin-left: 5px;
    text-transform: lowercase;
}

.morelink:hover, .morelink:focus {
    color: #ffd200;
  }

.event_decription h4{
    font-family: "AvenirNextLTPro-Demi";
    font-size: 21px;
    line-height: 28px;
}

.event_box.active .event_date {
    background: #2e2e2e none repeat scroll 0 0;
}

.event_box.active .event_decription {
    width: 77%;
    margin-bottom: 30px;
}

.event_box.active .event_register, .event_box.active .event_notify {
    clear: both;
    float: right;

    margin-top: 10px;
    width: 81%;
}

.event_box.active .event_register a, .event_box.active .event_notify a {
    float: left;
       height: 54px;
    line-height: initial;
    margin-bottom: 20px;
}

.event_decription ul {
    text-align: left;
    padding: 0px;
    margin-bottom: 15px;
}

.event_decription li {
    margin: 0 0 10px;
    position: relative;
    padding-left: 20px;

}

.event_decription li::before {
    background-color: #2e2e2e;
    border-radius: 50%;
    content: "";
    height: 10px;
    position: absolute;
    top: 5px;
    width: 10px;
    left: 0;
}

.event_gallery .col-md-3{
  padding: 0px;
}

.gallery_up {
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 6px solid #FFF;
}
.gallery_full {
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 6px solid #FFF;
}


.expand.fancybox h4 {
    margin: 0;
    text-decoration: none !important;
    font-size: 18px;
    font-family: "AvenirNextLTPro-Demi";
    line-height: 25px;
    margin: 10px 0px;
    margin-bottom: 5px;

}

.lode_more {
    border: 3px solid #ffd200;
    color: #ffd200;
    display: inline-block;
    font-size: 21px;
    font-weight: bold;
    height: 55px;
    letter-spacing: 2px;
    line-height: 36px;
    margin-top: 20px;
    padding: 10px 70px;
    text-transform: uppercase;
     transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
}

.lode_more:hover {
  text-decoration: none;
  color: #FFF;
  background-color:#ffd200;
}

.load_btn {
    margin: 40px 0 60px;
    text-align: center;
}

.event_gallery h2 {
    margin-bottom: 35px;
}

.gallery_half .gallery_up {
    border-left: 0 none;
}

.gallery_half_last .gallery_up {
    border-right: 0 none;
}

.project_tab .tab-pane{
  width: 100%;
}

.wattlehouse_tab{
  background-color: #f4f4f4;
  padding: 50px 125px 100px 120px;
  text-align: center;
}

.wattle_inner h4 {
    text-transform: uppercase;
    font-family: "AvenirNextLTPro-Demi";
    letter-spacing: 1px;
}

.wattle_and {
    font-family: "AvenirNextLTPro-It";
    margin-top: 25px;
}

.wattle_inner {
    margin: auto;
    width: 85%;
    margin-bottom: 25px;
}

.wattlehouse_tab h3 {
    font-size: 21px;
    font-family: "AvenirNextLTPro-Demi";
    margin-bottom: 25px;
}

.united_head {
    color: #2e2e2e;
    font-family: "AvenirNextLTPro-Demi";
    font-size: 27px;
    line-height:35px;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 40px;
}
.wattlehouse_tab p {
    margin-bottom: 20px;
}

.wattlehouse_tab h5 {
    font-size: 22px;
    margin-bottom: 0;
    color: #ffd200;
    font-family: "AvenirNextLTPro-It";
    font-weight: bold;
    margin-top: 0px;
}

.donate_part {
    background: #fff none repeat scroll 0 0;
}

.donate_text {
    margin: auto;
    width: 69%;
}

.donate_text h4 {
    color: #2d2d2d;
    font-size: 18px;
    line-height: 25px;
    font-family: "AvenirNextLTPro-Demi";
    margin-top: 20px;
}

.cansidebar {
    background: #2e2e2e none repeat scroll 0 0;
    padding: 60px 40px 0 40px;
    text-align: left;
}

.cansidebar ul{
  border-bottom: 0px;
}

.cansidebar ul li{
  margin-bottom: 50px;
  min-height: 46.7px;
  clear: both;
}

.cansidebar li a{
  font-size: 21px;
  line-height: 25px;
  color: #d5d5d5;
  position: relative;
}

.cansidebar li.active a, .cansidebar li a:hover, .cansidebar li.active a:hover {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #ffd200;
    font-family: "AvenirNextLTPro-Demi";
}

.cansidebar li.active a::after, .cansidebar li a:hover::after {
    content: "\f105";
    height: 20px;
    position: absolute;
    width: 20px;
    font-family:'FontAwesome';
    font-size: 30px;
    right: -25px;
    bottom: 15px;
}

.cansidebar ul li:last-child {
    margin-bottom: 60px;
}

.donate_tab .col-md-4 {
    padding-right: 0;
}

.donate_tab .col-md-8 {
    padding-left: 0;
}

.donate_tab .tab-content {
    background: #f4f4f4 none repeat scroll 0 0;
    padding: 30px 90px;
    min-height:555px;
    position: relative;
}

.donate_tab {
    text-align: left;
}

.donate_tab h2 {
    font-size: 23px;
    line-height: 31px;
    margin: 0;
}

.donate_text p {
    margin-bottom: 20px;
}

.price_box{
  border: 2px solid #2e2e2e;
  width: 220px;
  height: 80px;
  text-align: center;
  vertical-align: middle;
}

.price_box {
    border: 2px solid #2e2e2e;
    color: #2e2e2e;
    display: inline-block;
    font-size: 22px;
    height: 70px;
    line-height:70px;
    font-family: "AvenirNextLTPro-Demi";
    text-align: center;
    vertical-align: middle;
    width: 220px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    margin-top: 30px;
}

.price_box:hover, .price_box:focus{
    background-color: #2e2e2e;
    color: #FFF;
    text-decoration: none;
}

.price_gap {
    margin-right: 50px;
}

.pager.wizard {
    bottom: 20px;
    position: absolute;
    right: 70px;
}

.pager.wizard .next_btns, .contact_submit {
    background: transparent none repeat scroll 0 0;
    border: 3px solid #ffd200;
    border-radius: 0;
    color: #ffd200;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    letter-spacing: 1px;
    line-height: 40px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
    padding:5px 25px;
    transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  -o-transition:all 0.2s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
}

.pager.wizard .next_btns:hover{
  background:#ffd200;
}

.pager.wizard .next_btns:hover,.pager.wizard .next_btns i:hover {
  color: #FFF;
}

.pager.wizard .next_btns i {
    font-size: 30px;
    margin-left: 5px;
    position: relative;
    top: 2px;
}

.small_font .price_box{
  font-size: 18px;
}

.small_font .price_box{
  font-size: 18px;
}

.small_font .price_box:hover, .small_font .price_box:focus{
  color: #ffd200;
}

.details_form {
    padding: 30px 0;
}

.details_form label {
    font-weight: normal;
    letter-spacing: 1px;
        font-size: 16px;
}

.details_form input, .details_form .form-control, .amount_fld input {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    box-shadow: none;
    color: #939598;
    font-size: 16px;
    font-weight: 100;
    height: 55px;
}

.details_form textarea {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    box-shadow: none;
    color: #939598;
    font-size: 18px;
    font-weight: 100;
    padding-top: 20px;
}

.details_form .form-group {
    margin-bottom: 25px;
}

.credit_icon {
    background: rgba(0, 0, 0, 0) url("../images/credit.png") no-repeat scroll right center !important;
}

.details_form .radio input {
    height: auto;
}

.radio_btncustm {
    margin-bottom: 25px;
}

.thnaks_donate {
    font-size: 26px;
    line-height: 33px;
    margin-top: 170px;
    text-align: center;
}

.donate_submit_btn {
    background: transparent none repeat scroll 0 0;
    border: 3px solid #ffd200;
    border-radius: 0;
    color: #ffd200;
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    height: 75px;
    letter-spacing: 1px;
    line-height: 65px;
    padding: 5px 40px;
    text-align: center;
    text-transform: uppercase;
    transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  -ms-transition:all 0.2s ease-in-out;
  -o-transition:all 0.1s ease-in-out;
  -webkit-transition:all 0.2s ease-in-out;
}

.stepsubmit_btn{
   margin-top: 70px;
   text-align: center;
}

.donate_submit_btn:hover {
  text-decoration: none;
  color: #FFF;
  background:#ffd200;
}

.next.disabled {
    display: none;
}

.contact_page{
  padding:80px 0 70px 0px;
}

.contact_page h2 {
    color: #ffd200;
    font-family: "AvenirNextLTPro-Demi";
    margin:0px;
}

.contact_info {
    background: #f4f4f4 none repeat scroll 0 0;
    float: right;
    margin-top: 70px;
    padding: 40px 20px;
    width: 90%;
}

.contact_info h3 {
    font-size: 25px;
    line-height: 30px;
    margin: 0 0 20px;
}

.contact_info h4 {
    color: #292929;
    font-weight: bold;
    line-height: 25px;
}

.contact_info p {
    color: #939598;
    margin-bottom: 20px;
}

.contact_info small {
    display: inline-block;
    font-family: "AvenirNextLTPro-It";
    font-size: 100%;
    margin: 10px 0;
}

.contact_info a, .contact_info a:hover {
    color: #939598;
    text-decoration:none;
}

.history_text .right_dot,.history_text .no_dote {
    text-align: right;
}

.contact_submit:hover{
  color: #FFF;
  background-color: #ffd200;
}

.custom_navigation .navbar-toggle {
    background-color: #2e2e2e;
    padding: 10px;
}

.money_raised h2 {
    display: inline-block;
}

.custm_footer a {
    color: #fff;
    text-decoration: underline;
}

.donate_menu a {
  font-family: "AvenirNextLTPro-Demi" !important;
  color: #ffd200 !important;
}

.float-right {
    float: right;
}

/*add css dd@dev 2016-08-12*/
.footer-menu {
    display: inline-block;
}
.footer-menu ul {
    padding: 0;
}
.footer-menu ul li {
    display: inline-block;
    margin-right: 4px;
}
.footer-menu ul li::after {
    content: " | ";
}
.footer-menu ul li a {
    text-decoration: none;
}
.donatform #tab1 .reqone,
.donatform #tab2 .reqone{
    display: none;
}
.donatform #tab1 label:hover,
.donatform #tab2 label:hover{
    cursor: pointer;
}
.donatform #tab1 input.reqone[type="radio"]:checked + label {
    background-color: #2e2e2e;
    color: #fff;
    text-decoration: none;
}
.donatform #tab2 input.reqone[type="radio"]:checked + label {
    background-color: #2e2e2e;
    color: #ffd200;
    text-decoration: none;
}
.price_box{
    font-weight: normal;
    margin-bottom: 0;
}
.page_main{
    padding-bottom: 70px;
}
.event_date h2 span {
    font-size: 52px;
    font-weight: bold;
    line-height: 54px;
    margin: 0;
}
.gallery_up .overlay{
    background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
}
.event_gallery {
    padding-bottom: 50px;
}
.amount_fld{
    padding: 0;
}
.amount_fld label {
    display: block;
    margin-top: 15px;
    padding: 15px;
    text-align: center;
    width: 100%;
}
.payment_mdiv{
    padding: 12px 0;
}
.payment_mdiv .radio_btncustm {
    margin-bottom: 15px;
}
.payment_mdiv .form-group {
    margin-bottom: 15px;
}

/*end css dd@dev 2016-08-12*/

.subs-popup {
  display: none;
  background-color: rgba(0,0,0,0.85);
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 200;
}

.subs-popup > div {
  clear: left;
  font: 14px Helvetica,Arial,sans-serif;
  max-width: 600px;
  box-shadow: 0px 0px 30px 5px rgb(0,0,0);
  background: white;
  padding: 50px;
  position: fixed;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
}

.subs-popup em::before {
  content: "\F105\F104";
  letter-spacing: -0.15em;
}

.subs-popup em {
  position: absolute;
  font-size: 40px;
  right: 26px;
  top: 16px;
}

.subs-popup em:hover {
  cursor: pointer;
}

.subs-popup h2 {
  color: #ffd200;
  font-size: 32px;
  margin-bottom: 0;
  padding-bottom: 25px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}

.subs-popup p {
  font-size: 20px;
  padding-bottom: 25px;
  text-align: center;
  font-family: 'AvenirNextLTPro-Regular';
}

.subs-popup .cat_textbox {
  width: 70%;
  padding: 12px 10px;
  font-family: 'AvenirNextLTPro-Regular';
  font-size: 20px;
}

.subs-popup .cat_button {
  width: 30%;
  padding: 14px 10px;
  background: #2e2e2e;
  border: none;
  color: white;
  font-family: 'AvenirNextLTPro-Regular';
  font-size: 20px;
}


/*19-4-2017 Get Involved page style*/
.event_tab_withimg.dd-get-involved-page{    margin-bottom: 0px;}
.dd-get-involved-page .events_tab .tab-pane{    width: 100%;}
.dd-get-involved-page .events_tab .cansidebar .nav-tabs li{    position: relative; margin: 0;    margin-bottom: 50px;    display: block;    float: left;}
.dd-get-involved-page .events_tab .cansidebar .nav-tabs li a {    border: 0;    border-radius: 4px 4px 0 0;    padding: 12px 15px;text-transform: inherit;color: #d5d5d5;text-align: left;}
.dd-get-involved-page .events_tab .cansidebar .nav-tabs li.active a, .dd-get-involved-page .events_tab .cansidebar .nav-tabs li a:hover, .dd-get-involved-page .events_tab .cansidebar .nav-tabs li.active a:hover{    border:0 !important;    color: #ffd200;}
.workplace-giving-part{background: #f4f4f4;    padding: 50px;    text-align: center;}
.workplace-giving-part h2{color: #ffd200;    font-size: 30px;      margin: 0 0 30px;}
.workplace-giving-part p{margin-bottom: 30px;word-wrap: break-word;}
.workplace-giving-part p a{color: #2d2d2d;}

.recovery-focus-part{background: #2e2e2f; padding: 70px 0 ; margin-top: 70px;}
.recovery-focus-part h2{color: #fff; text-transform: uppercase; margin: 0 0 30px;}
.recovery-focus-part .testimnial_text{background: none; padding: 0;}
.recovery-focus-part .testimnial_text p{font-style: italic; color: #fff; margin-bottom: 20px;}
.recovery-focus-name h3{color: #fff;    margin-top: 10px;    font-family: "AvenirNextLTPro-Demi";    font-size: 20px; margin-bottom: 0;    line-height: 21px;}
.recovery-focus-name p{margin: 0; color: #fff; font-style: normal;}
.recovery-focus-part .carousel-indicators{    width: 100%;    left: 0;    position: inherit;    text-align: left;    margin: 15px 0 0 15px;}
.recovery-focus-part .carousel-indicators li{margin: 0 5px;}
.recovery-testimnial-img{width: 230px;  margin-top: 60px; height: 230px; overflow: hidden; border-radius: 100%;}
.recovery-testimnial-img img{padding: 0; margin: 0; max-width: 100%;     width: 100%;}

.giving-starts-with-part{background: #ffcf22; padding: 70px 0 ;}
.giving-starts-with-part h2{color: #fff; text-transform: uppercase; margin: 0 0 30px;}
.giving-starts-with-part p{font-style: italic; color: #fff; margin-bottom: 20px;}
.giving-starts-with-part .recovery-testimnial-img{margin-top: 60px;}

.how-do-workplace-part{padding-top: 60px; padding-bottom: 60px;}
.how-do-workplace-part p{margin-bottom: 30px;}
.how-do-workplace-part p a{    color: #2d2d2d; text-decoration: underline;}
.how-do-workplace-part h5{font-weight: bold; margin-bottom: 30px;    font-size: 18px;    font-family: "AvenirNextLTPro-Demi";}
.how-do-workplace-part h3{font-weight: bold; text-transform: uppercase; margin-bottom: 30px;font-size: 26px;    font-family: "AvenirNextLTPro-Demi";}
.workplace-giving-part ul {margin-bottom: 20px;     padding-left: 15px;}
.workplace-giving-part ul li{list-style-type: disc; margin-bottom: 30px; text-align: left;display: list-item;}
.workplace-giving-part h3{    margin-bottom: 30px;line-height: 35px;}
.our-wattle-league-part{background: #2e2e2f;margin: 70px 0;}
.our-wattle-league-part h2{    color: #ffd200;}
.our-wattle-league-part p{font-size: 20px;}

.event_notify {
    float: right;
    margin-top: 63px;
    text-align: center;
    width: 20%;
}

.event_notify a {
    border: 3px solid #2e2e2e;
    color: #2e2e2e;
    font-family: "AvenirNextLTPro-Demi";
    font-size: 18px;
    letter-spacing: 2px;
    padding: 15px 22px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
}

.event_notify a:hover {
    background-color: #2e2e2e;
    color: #fff;
    text-decoration: none;
}

#tab3 .details_form{    padding: 10px 0;}

.no_web_item {
    background: #f4f4f4 none repeat scroll 0 0;
    padding: 20px !important;
    text-align: center;
}

.no_web_item > p {
    margin: 0 !important;
}


.faq_acco .panel-title {
    text-align: left;
}

.faq_acco .panel-title a {
  color: #d5d5d5;
  font-weight: bold;
  text-decoration: none;
}

.faq_acco .panel-heading {
  background: #2e2e2e none repeat scroll 0 0 !important;
  border-radius: 0 !important;
  padding: 15px;
}


.faq_acco .panel-title a:hover {
   text-decoration: none;
}

.faq_acco .panel-body span {
  font-family: "AvenirNextLTPro-Regular" !important;
  text-align: left;
}

.faq_acco .panel-body {
  text-align: left;
}

.faq_acco .panel-body p {
    margin-bottom: 0 !important;
}

.faq_acco .panel-title a {
  display: block;
  position: relative;
}

.faq_acco .panel-title a:after{
	position:absolute;
	top:0;
	right:0;
	font-size:20px;
	color:#FFF;
	content:"\f067";
	font-family:'FontAwesome';
    font-style: normal;
	}
	
.faq_active .panel-title a:after{
	content:"\f068";
	color:#2E2E2E;
	}	
	
.panel.panel-default.faq_active .panel-heading {
  background: #ffcf22 none repeat scroll 0 0 !important;
}

.panel.panel-default.faq_active .panel-heading a{
	color:#2E2E2E;
	}	
	
	
/*Ghost FAQs*/
.faq_acco .panel-heading {
  background: #f4f4f4 none repeat scroll 0 0 !important;
  border:#ccc solid 1px
}
.faq_acco .panel-title a {
  color: #2e2e2e;
}
.faq_acco .panel-title a:after{
	color:#2E2E2E;
}

.no_web_item .eve_alt_btn {
    color: #ffd200;
    display: inline-block;
    font-family: "AvenirNextLTPro-Demi";
    margin-left: 5px;
    text-transform: lowercase;
}
.subs-popup > .evepop {box-shadow: none; border: 2px solid #2e2e2e;}

.great_idea {   margin-bottom: 70px;}

/*--------- Media css start ------------*/

@media screen and (min-width: 1400px) {
.height330, .height330 .project_bg {
    height: 500px;
}
.height400, .height400 .project_bg {
    height: 550px;
}
	}

@media screen and (max-width: 1200px) {

.custom_navigation ul li a {
    padding: 10px;
}

.custom_navigation {
    margin-top: 10px;
}

.banner_text h3, .banner_text h1{
  color: #FFF;
}

.banner_text h1{
  border-color: #FFF;
}


.event_box.active .event_register, .event_box.active .event_notify {
 
    width: 80%;
    margin-right: 0;
}

.event_decription {
    margin-left: 25px;
    padding-right: 25px;
    width: 58%;
}

.event_register {
    margin-right: 10px;
}

.event_notify {
    margin-right: 10px;
}

.event_tab_withimg {
    margin-bottom: 50px;
}

.price_box {
    width: 185px;
}

.cansidebar li a {
    font-size: 17px;
    line-height: 22px;
}


}

@media screen and (max-width: 992px) {

.banner_text {
    margin: auto;
    width: 90%;
}

.event_box.active .event_register, .event_box.active .event_notify {
 
    width: 82%;
    margin-right: 0;
}

.custom_navigation ul li a {
    font-size: 15px;
    padding: 6px 8px;
}

.custom_navigation {
    margin-top: 10px;
}

.donate_btn {
    font-size: 19px;
}

.box_leftext h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 10px;
}

.box_leftext p {
    font-size: 15px;
    line-height: 20px;
}

.gray_bg .box_leftext h3 {
    font-size: 16px;
    line-height: 24px;
}

.our_people_text {
    width: 100%;
}

.wattlehouse_tab {
    padding: 25px;
}

.event_tab_withimg {
    margin-bottom: 50px;
    padding-top: 40px;
}

.donate_text {
    margin: auto;
    width: 100%;
}

.cansidebar {
    padding: 30px 15px 0;
}

.donate_tab .tab-content {
    padding: 20px;
    min-height: 555px;
}

.price_box {
    font-size: 22px;
    height: 60px;
    line-height: 60px;
    margin-top: 30px;
    width: 145px;
}

.cansidebar li a {
    font-size: 16px;
}

.details_form input {
    font-size: 13px;
    height: 45px;
}

.pager.wizard {
    bottom: 10px;
    right: 25px;
}

.details_form {
    padding: 20px 0;
}

.event_date {
    width: 130px;
}

.event_decription {
    float: left;
    margin-left: 20px;
    padding-right: 20px;
    width: 76%;
}

.event_register {
    float: left;
    margin-top: 20px;
    padding-bottom: 30px;
    width: 32%;
}

.event_notify {
    float: left;
    margin-top: 20px;
    padding-bottom: 30px;
    width: 32%;
}


.event_box.active .event_decription {
    width: 75%;
    word-break: break-all;
}

.mob_clear {
    clear: both;
}

.contact_info {
    float: right;
    margin-top: 50px;
    padding: 20px;
    width: 100%;
}

.gallery_full {
    border-left: 0px;
    border-right:0px;
}

.gallery_half .gallery_up {
    border-left: 0 none;
}
.gallery_up {
    border-left: 0px;
    border-right: 0px;
}

.event_box.active .event_register a, .event_box.active .event_notify a {
    margin-bottom: 0;
}


}

@media screen and (max-width: 990px) {

  .event_box.active .event_register, .event_box.active .event_notify {
   
    width: 76%;
}
}

@media screen and (max-width: 767px) {

.banner_text {
    margin: auto;
    width: 100%;
}

  .event_box.active .event_register, .event_box.active .event_notify {
    
    width: 97%;
}

.event_box.active .event_register a, .event_box.active .event_notify a {
  height: 40px;
}

body {
    font-size: 16px;
    line-height: 22px;
}

.custom_header {
    position: relative;
    padding: 20px 0 0px;
}

.custom_navigation,.custom_header .col-md-10,.custom_navigation.navbar-header{
  position: static;
}

.custom_navigation .navbar-collapse {
    background: #fff none repeat scroll 0 0;
    border-top: 3px solid #2d2d2d;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
}

.custom_navigation .navbar-toggle {
    margin-right: 0;
}

.banner_text h3 {
    font-size: 26px;
    line-height: 30px;
}

.banner_text h1{
    font-size: 38px;
    line-height: 40px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.banner_text {
    font-size: 18px;
    line-height: 24px;
}

.banner_main {
    padding:60px 0;
}

.about_wattle_part h2, .home_donatepart h2, .our_people h2, .event_gallery h2, .wattlehouse_tab h2 {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
}

.read_more {
    line-height: 26px;
    padding: 10px 50px;
}

.donate_btn {
    font-size: 21px;
    height: auto;
    line-height:26px;
    margin-top: 10px;
}

.about_wattle_part, .money_raised, .home_donatepart {
    line-height: 22px;
    padding: 30px 0;
}

.money_raised h3 {
    font-size: 18px;
}

.money_raised h2 {
    font-size: 30px;
}

.box_leftext {
    left: 0;
    position: relative;
    top: 0;
    transform: initial;
    width: 95%;
    padding: 25px 0px;
    margin: auto;
}

.box_oneleft {
    height: auto;
}

.box_leftext h2 {
    margin-top: 0;
     font-size: 20px;
    line-height: 26px;
}

.home_donatepart .donate_btn {
    height: auto;
    padding: 10px 40px;
}

.testimnial_text {
    font-size: 16px;
    line-height: 20px;
    padding: 20px 0;
}

.about_wattle_part h3 {
    font-size: 18px;
    line-height: 20px;
    margin: 10px 0;
}

.right_border {
    left: 20px;
}

.history_left {
    padding-left: 45px;
    position: relative;
    text-align: left;
    width: 100%;
    float: none;
    font-size: 16px;
}

.history_text .right_dot, .history_text .no_dote {
    text-align: left;
}

.history_right {
    float: none;
    padding-left: 45px;
    text-align: left;
    width: 100%;
    font-size: 16px;
}

.right_dot::after {
    left: -30px;
}

.home_donatepart h3, .united_head, .donate_tab h2 {
    font-size: 18px;
    line-height: 22px;
}

.social_icon, .social_icon.inner_page {
    display: none;
}

.events_tab li,.wattle_and {
    display: block;
    margin: 0;
}

.events_tab .nav-tabs li a {
    padding: 12px 0;
    text-align: left;
}

.wattlehouse_tab {
    padding: 15px;
}

.wattle_inner {
    margin: auto auto 10px;
    width: 100%;
}

.wattlehouse_tab h5 {
    font-size: 16px;
}

.cansidebar ul li, .cansidebar ul li:last-child {
    margin-bottom: 10px;
    display: block;
    width: 95%;
}

.donate_tab .col-md-4 {
    padding-right: 15px;
}

.donate_tab .col-md-8 {
    padding-left:15px;
}

.price_box {
    width: 100%;
}

.donate_tab .tab-content {
    min-height: auto;
}

.pager.wizard {
    bottom: 0;
    position: relative;
    right: 0;
}

.thnaks_donate {
    font-size: 18px;
    line-height: 24px;
    margin-top: 30px;
}

.stepsubmit_btn {
    margin-top: 20px;
}

.donate_submit_btn, .pager.wizard .next_btns, .contact_submit {
    font-size: 19px;
    height: 50px;
    line-height: 36px;
    padding: 5px 25px;
}

.event_date {
    padding: 10px 25px;
    text-align: left;
    width: 100%;
}

.event_decription {
    clear: both;
    float: none;
    margin-left: 0;
    padding: 10px 20px;
    width: 100%;
}

.event_decription h3 {
    font-size: 20px;
    line-height: 24px;
}

.event_date h3 {
    font-size: 36px;
    line-height: 48px;
}

.event_date h2, .contact_page h2 {
    font-size: 28px;
    line-height: 30px;
}

.event_register {
    clear: both;
    float: none;
    width: auto;
    text-align: left;
    margin-left: 20px;
}

.event_notify {
    clear: both;
    float: none;
    width: auto;
    text-align: left;
    margin-left: 20px;
}


.event_register a {
    font-size: 14px;
    padding: 10px 15px;
}

.event_notify a {
    font-size: 14px;
    padding: 10px 8px;
}

.event_box.active .event_decription {
    width: 100%;
}

.event_decription li {
    padding-left: 15px;
}

.event_decription li::before {
    height: 7px;
    width: 7px;
}

.event_tab_withimg {
    margin-bottom: 10px;
    padding-top: 20px;
}

.events_tab .tab-pane {
    margin: auto;
    width: 100%;
}

.gallery_up, .gallery_full {
    border-left: 0 none;
    border-right: 0 none;
}

.gallery_full{
  border-bottom: 6px solid #FFF;
}

.effects .img img {
    width: 100% !important;
}

.load_btn {
    margin: 15px 0;
}

.lode_more {
    font-size: 17px;
    height: auto;
    line-height: 24px;
    margin-top: 0;
    padding: 10px 35px;
}

.contact_page {
    padding: 30px 0;
}

.details_form .form-group {
    margin-bottom: 20px;
}

.contact_info {
    float: none;
    margin-top: 0;
}

.history_inner {
    margin-top: 30px;
}

.custom_header .col-md-2 a img{
  width: 150px;
}

.float-right {
    float: none;
}

.custm_slider .item {
    text-align: center;
}

.user_img {
    margin: auto;
    text-align: center;
}

.events_tab ul {
    margin-bottom: 10px;
}

.event_box.active .event_decription {
    word-break: normal;
}

.event_gallery .col-md-3 {
    margin: auto;
    padding: 0;
    width: 50%;
}

.recovery-focus-part .carousel-indicators li{display: inline-block;}
.recovery-focus-part h2{text-align: center;}
.recovery-testimnial-img{margin: 20px auto;}
.giving-starts-with-part p{text-align: center;}
.giving-starts-with-part h2{text-align: center;}
.recovery-focus-name{text-align: center;}
.recovery-focus-part .carousel-indicators{text-align: center;    margin: 15px 0 0;}
.giving-starts-with-part .recovery-testimnial-img , .recovery-testimnial-img {    margin-top: 0;}
.workplace-giving-part{padding: 30px;}
.recovery-focus-part{padding: 50px 0;    margin-top: 40px;}
.giving-starts-with-part{    padding: 30px 0;}
.how-do-workplace-part {    padding-top: 30px;}
.our-wattle-league-part{    margin: 30px 0;}
.event_tab_withimg.dd-get-involved-page {    margin-bottom: 30px;}

.recovery-focus-part h2,.workplace-giving-part h2, .giving-starts-with-part h2{    font-size: 22px;    line-height: 26px;}
.workplace-giving-part h3{font-size: 18px;    line-height: 22px;}
}

@media screen and (max-width: 550px) {

 .event_gallery .col-md-3 {
    margin: auto;
    padding: 0;
    width: 100%;
}

}

@media screen and (max-width: 480px) {

.project_bg, .height400 .project_bg, .height330 .project_bg {
    height: 250px;
}


}

@media screen and (max-width: 700px) {
  .subs-popup > div {
    width: 95%;
  }
  .subs-popup .cat_textbox {
    width: 100%;
    margin-bottom: 20px;
  }
  .subs-popup .cat_button {
    margin: auto;
    display: block;
    width: 50%;
  }
}

